
Redmine - Defect #3612

Changing original content of the issue won't leave any log info

2009-07-13 13:40 - Marek Kreft

Status: Closed Start date: 2009-07-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When updating issue and changing its original content (with "more" option) there is no log info created about that action. This seems

to be wrong, because when changing the orginal subject will show the notification (log message) on the bottom.

Related issues:

Is duplicate of Redmine - Feature #2503: History of Ticket-Description Closed 2009-01-13

History

#1 - 2009-07-13 22:43 - Mischa The Evil

See #2503 and #1717.

#2 - 2009-07-18 10:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
